RRAMS Citizens - Mobile Application - Feature #618

All observations found in new Ul changes done for application
10/06/2024 05:16 PM - Kalyan Battula

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

All observations found in new Ul changes done for application

Subtasks:

Feature # 619: unable to use keyboard for entering the text in Grievance description wh...
Feature # 620: Alignment issue

Feature # 621: Spelling mistakes

Feature # 622: Error near live Location updating screen

Feature # 624: Unknown loader issue in login screen

Feature # 625: Not displaying Gmail in My profile screen

Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 10/06/2024 06:07 AM - Sandhya Yarlagadda
- Subtask #619 added

#2 - 10/06/2024 10:09 PM - prathyusha Ramisetti
- Subtask #620 added

#3 - 10/06/2024 10:16 PM - prathyusha Ramisetti
- Subtask #621 added

#4 - 10/06/2024 10:26 PM - prathyusha Ramisetti
- Subtask #622 added

#5 - 11/06/2024 12:12 AM - prathyusha Ramisetti
- Subtask #624 added

#6 - 11/06/2024 12:14 AM - prathyusha Ramisetti
- Subtask #625 added

#7 - 11/06/2024 02:47 AM - Prashanth Appani
- Status changed from New to Ready for Prod

#8 - 30/09/2024 03:32 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
